swift-account-server(1)

NAME

swift-account-server - OpenStack Swift account server

SYNOPSIS

swift-account-server [CONFIG] [-h|--help] [-v|--verbose]

DESCRIPTION

The Account Server's primary job is to handle listings of containers. The listings are stored as sqlite database files, and replicated across the cluster similar to how objects are.

DOCUMENTATION

More in depth documentation in regards to swift-account-server and also about OpenStack Swift as a whole can be found at http://swift.openstack.org/index.html and http://docs.openstack.org

SEE ALSO
account-server.conf(5)